1. Darkrai27

    OP Darkrai27 Advanced Member
    Newcomer

    Joined:
    Aug 21, 2018
    Messages:
    58
    Country:
    Spain
    When the game was leaked a few hours ago I updated my emuMMC to 10.1.0, atmosphere to 0.14.3, Hekate to 5.3.2 and the sigpatches for fusee-secondary because I haven't used my CFW for a while. Now I can't install anything. What happens is that I install the game and when I try to open it gives me an error. The same happens if I install the .nsp version of tinfoil for example. I tried also with atmosphere 0.14.2 (as the other one came out today and could be a bug) but is not working either. I also tried this "new" AIO package called DeepSea but nothing. I don't know what else to do
     
  2. LyuboA

    LyuboA Unknown Entity
    Member

    Joined:
    Jun 1, 2018
    Messages:
    494
    Country:
    Bulgaria
    theres still NO Patches for AMS 0.14.3 why its not working on 0.14.2 i dont know what you did but best remove atmosphere completely and install AMS 0.14.2 make sure you have Last sigpatches for 10.1.0 and AMS 0.14.2
     
    Darkrai27 likes this.
  3. Darkrai27

    OP Darkrai27 Advanced Member
    Newcomer

    Joined:
    Aug 21, 2018
    Messages:
    58
    Country:
    Spain
    I though I had done a clean install of atmos 14.2, but seems like I did something wrong. I tried again and it worked, thanks
     
  4. Ghost92

    Ghost92 GBAtemp Maniac
    Member

    Joined:
    Jun 29, 2017
    Messages:
    1,070
    Country:
    Colombia
    When there are updates to OFW and CFW, it is best to clean the SD folders Booloader, Admosphere and Sept.
     
    Darkrai27 likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - collection), installing, Problems